Subject: Re: Delay on intialization ide subsystem(most likely)

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 08 Jul 2009 11:12:42 +1000

On Wed, 2009-07-08 at 01:18 +0400, Andrey Gusev wrote:

> I tried this drive on ide1 and ide2, there are same issue. This drive worked
> on P-III before (as separate on channel, with another hard drive and with cdrom)
> and I didn't have any problem with it. There are chunks of dmesg.

Wow... It also fails with MWDMA2 ! That's just plain weird. It fails as
master as well as slave too. Hrm. I wonder if it could be your cable...
Do you have other machines (non-powermac) you can try that drive again
just in case it toast itself in some way too ?

Bart, I don't suppose we know of any problem with those drive models ?
(Q. FireballP LM20.5)

Cheers,
Ben.